| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.ARB.CreateContextProfile

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the ARB_create_context_profile extension, see http://www.opengl.org/registry/specs/ARB/create_context_profile.txt.
Synopsis

gl_CONTEXT_CORE_PROFILE_BIT :: GLenum
gl_CONTEXT_COMPATIBILITY_PROFILE_BIT :: GLenum
gl_CONTEXT_PROFILE_MASK :: GLenum

Tokens

gl_CONTEXT_CORE_PROFILE_BIT :: GLenum | Source

gl_CONTEXT_COMPATIBILITY_PROFILE_BIT :: GLenum | Source

gl_CONTEXT_PROFILE_MASK :: GLenum | Source

Produced by Haddock version 2.4.2